﻿/* 游戏中心 */
.game_banner { position:relative; min-width:1250px; min-height:398px;font-family:"Comic Sans MS", cursive, sans-serif;}
.game_btn { position:absolute; bottom:0; background:rgba(0,0,0,0.4); width:100%; padding:12px 0;}
.game_btn ul { width:780px; margin:0 auto;}
.game_btn li { width:360px; height:70px; text-align:center; line-height:70px; float:left; margin:0 10px;}
.game_btn li a { display:block; color:#fff; font-size:24px; background:#00ccff; border:2px solid #fff;}
.game_btn li a:hover { color:#fff; text-decoration:none; background:#000; border:4px solid #FF0;}
/* 同类游戏 */
.same_type { width:100%; background:#000; color:#00ccff; font-size:24px; line-height:120px;}
.same_type .more { width:340px; margin:0 auto;}
.same_type .more img { width:49px; height:49px; overflow:hidden; display:inline-block; vertical-align:middle; margin-left:30px; cursor:pointer;}
.same_type .games_list { padding-bottom:40px; padding-top:20px; max-width:1250px; margin:0 auto;font-family: Georgia, serif;}
.same_type .games_list li { width:128px; height:176px; overflow:hidden; float:left; margin-right:18px; text-align:center; line-height:2em;}
.same_type .games_list li a { color:#999; font-size:14px; line-height:1.5em;}
.same_type .games_list li a:hover { color:#00ccff; text-decoration:none;}
.same_type .games_list img { width:128px;}

/* 游戏详情页 */
.game_detail { position:relative;}
.game_detail .game_banner { min-width:1250px; max-height:540px; overflow:hidden;}
.game_detail .game_info { padding:50px 0; background:#fff; width:1250px; margin:0 auto;}
.game_detail .game_info img { width:256px; float:left;}
.game_detail .game_info .game_des { width:900px; padding-left:40px; float:left;}
.game_detail .game_info .game_des span { font-size:22px;}
.game_detail .game_info .game_des h2 { font-size:48px;line-height:1.5em; text-shadow:4px 4px 10px #999;}
.game_detail .game_info .game_des p { font-size:18px; padding-top:30px; line-height:1.5em; font-style:italic; text-shadow:1px 1px 3px #ccc;}
.game_detail .game_info .game_des a { color:#00ccff; font-size:18px; float:right; text-align:right;}
.game_detail .game_info .game_des a:hover { color:#00ccff; text-decoration:none;}
.game_detail .game_download { width:256px; background:rgba(0,0,0,0.8); text-align:center; color:#999; line-height:3em; position:fixed; top:260px; right:0; z-index:9999;}
.game_detail .game_download .ewm_download {width:155px; display:block; margin:0 auto;}
.game_detail .game_download .btn_download { width:241px; display:inline-block;}
.game_detail .game_download span { display:inline-block; width:240px;}
.game_detail .game_download a { display:block;}
.game_screenshot { padding:30px 0; background:url(../images/game_screenshot_bg.jpg);}
/* 截图展示 */
.scroll{width:1250px; margin:0 auto; position:relative;}
.scroll_left{width:57px; height:88px; background:url(../images/btn_left.jpg) no-repeat; position:absolute; left:0; top:250px; cursor:pointer;}
.scroll_right{width:57px; height:88px; background:url(../images/btn_right.jpg) left no-repeat; position:absolute; right:0; top:250px; cursor:pointer;}
.pic{width:1200px; margin:0 auto;}
.pic ul{display:block;}
.pic li{float:left;display:inline;width:380px;text-align:center; margin:0 10px;}


